body,html {overflow-x:hidden}

#footer #copyright,
#swapbuttons + br.clear,
#rootline + br,
.intro {display:none}
#toplink {color:#828282}
#toplink a{display:inline-block;padding:0;color:#828282;background:none}
#toplink a.top {padding:0 0 0 16px;color:#828282;background:url('../images/layout/arrow_toplink.png') no-repeat left center;margin-right:35px;}
#toplink a:hover{text-decoration:underline}

.section-box-green .list a {display:block;color:#000;background:url('../images/layout/arrow_menu_black.png') no-repeat left center;padding:0 0 0 13px;margin-bottom:0.5em;}
.legalnote .bold {display:block; font-weight:bold;}

#content-left #sub-menu .sub_menu_header {border-bottom:1px solid #c8c8c8}
#content-left #sub-menu a{color:#828282;display:block;padding:5px 5px 5px 10px;line-height:13px;border-bottom:1px solid #c8c8c8;-ms-filter:""}
#content-left #sub-menu a:hover{background-color:#f3f3f3;color:#111}
#content-left #sub-menu a.active {background-color:#dedede!important;color:#000}

.x#content.layout2 {font-size:13px;margin-top:51px;}
#content.layout2 {font-size:13px;margin-top:46px;}
#content.layout2 h1,
#content.layout2 .headline-large {margin-top:3px!important}
#content.layout2 br.clear + p {margin-top:4px!important}
#content.layout2 br.clear + h3 {margin-top:0px!important}

#content.layout2 p.pleaseselect + .bar {margin-top:16px!important}

br + p b {font-weight:bold}

.clear {clear:both}

#rootline { position:absolute;top:20px;text-transform:uppercase;margin:0 0 38px 0;padding:0;color:#1D898B;font-size:11px!importantline-height:11px!important;}
#rootline br {display:none}
#rootline a,#pictures a,.pagebrowser a,.piclink {background:none !important; padding:0 !important}
#rootline img {margin:0 7px 0 5px;padding:0;}
#rootline h1, #rootline h2, #rootline h3,#titletag {margin:0!important;display:inline-block;font-weight:normal}
#rootline h1,#rootline h2 {color:#b4b4b4!important;font-size:11px!important;line-height:11px!important;padding:0!important;}
#rootline a {color:#009898!important}
#rootline>h1 a {color:#b4b4b4!important} 

#seriesselector {position:absolute;top:14px;right:43px;}

th {text-align:left;background:#f5f4f5;padding:2px 0;border-bottom:2px solid #666;color:#000}
td {border-bottom:1px solid #ccc;padding:2px 0;}

.zone {margin:0 0 10px 1px;border-right:2px solid #c8c8c8}
.zone th {font-weight:bold;border-bottom:2px solid #c8c8c8}
.zone td {border-bottom:1px solid #c8c8c8;width:150px}
.zone li {float: left; width:100px; white-space: nowrap}
.zone td,.zone th{border-left:2px solid #ccc;padding-left:4px}
.zone th {vertical-align:bottom}
.zone td.subcol,.zone th.subcol{border-left:1px solid #ccc;}
.zone td.subcol2,.zone th.subcol2{border-left:0;}
.zone .even {background: #e3e3e3}
.zone td.col1,.zone th.col1{border-left:0;background:#f5f4f5}  

/* ==== SERIES OVERVIEW ==== */

#swapbuttons,
#series #tables {display:none}

#series #pictures br {clear:both}


#content.layout2 .pleaseselect {margin:0;padding:0;}
#content.layout2 .pleaseselect h2,
#content.layout2 .clearfix h3, 
#content.layout2 .pleaseselect p,
#content.layout2 p.pleaseselect,
#content.layout2 div.pleaseselect {margin:0!important;padding:0!important;display:inline-block;font-size:13px;color:#000;font-weight:bold;}
#content.layout2 p.pleaseselect,
#content.layout2 div.pleaseselect {margin-top:5px!important;}

#content.layout2 p.pleaseselect {display:none!important}
#content.layout2 .pleaseselect p {margin-left:5px!important}
#content.layout2 .pleaseselect.accessories p {margin-left:0!important}
#content.layout2 br.clear+h3 {font-size:13px;color:#000;display:inline-block}

#content.layout2 div.clearfix + p.pleaseselect {display:block; }

#content.layout2 .pleaseselect h2,
#content.layout2 div.pleaseselect,
#content.layout2 .pleaseselect p {
font-size: 20px;
color:#009898;
}

#content.layout2 h1 {
font-size: 13px;
}


#series {
margin:14px 0 0 0;
width:800px;
}


#series #pictures div {
width:142px;
height:142px;
margin:0 18px 45px 0;
float:left;
}

#series #pictures div.accessories {
width:170px;
height:205px;
margin:0 30px 1px 0;
float:left;
}

#pictures a { color:#c5351b; font-weight: normal!important;font-size:11px}

#pictures a + a { padding:0 0 0 15px!important;background:url('../images/layout/arrow_menu_red.png') no-repeat 0 5px!important;display: inline-block;}

#pictures div.accessories a + a {background:url('../images/layout/arrow_menu_red.png') no-repeat left 5px!important;}


#series img {
width:130px;
height:142px;
margin-bottom:5px;
background: no-repeat #fff 50% 50%;
border-top:1px solid lightgrey;
-webkit-box-shadow:0 2px 3px #999;
-moz-box-shadow:0 2px 3px #999;
box-shadow:0 2px 3px #999;
}

#series #pictures div.accessories img {
width:170px;
height:142px
}

#series #pictures div.accessories .familylink { width:160px;display:block }

.product {float:left;width:auto}
.product table, 
.register table {  margin:0 0 20px 0}
.product table .col1, 
.x.register table .col1 { width:140px}
.product table .col2, 
.x.register table .col2 { width:150px}



.product table .even,
.register table .even,
#buy table .even {background: #e3e3e3}
#buy li {background:none!important;padding:0!important;margin:0!important;}

#basket table a,
.orders a.pic {background:none !important; padding:0 !important; margin:0}

#buy table .col1 { width:48px}
#buy table { width:100%}

/* SlidePanel */
#toppanel {position: absolute;top:0;width:100%;z-index: 999;}
#toppanel a {color:#fff}
#countryPanel {background:#009798;height:auto;display:none;width:935px;padding: 25px 12px 10px 12px;color:#fff;overflow:hidden;position: relative;z-index: 3;border-bottom: solid 1px #FFF;font-size:1.2em;line-height:140%}
#countryPanel p.head {font-weight:bold;font-size:1.1em;margin:0 0 10px}
#countryPanel li a {font-weight:normal;font-size:1em}
.slide {margin:0;padding:1px 10px 0 10px;width:475px;color:#fff;overflow:hidden;position:absolute;z-index:3;left:230px;background:#009798;}
.slide .left a {text-transform:normal}
.slide .left {float:left}
.slide .left span {padding:0 10px}
.slide .right  {margin-top:0;float:right}
.slide .right span {margin:0 6px}
.slide .right span.active {font-weight:bold}
.slide .left span.flag {text-transform:uppercase}
.slide .left span.flag span {text-transform:none;font-weight:bold;padding:0;}
.slide .right .active {display:none}
.btn-slide {background: url('/fileadmin/gfx/arrow-up-down.png') no-repeat 3px -17px;padding: 0 0 0 15px;color: #fff;text-decoration:none}
.btn-slide.closeSlide {background-position: 3px 3px!important}
.btn-slide span {padding:0!important}

/* Tabs */

.international {
  padding:0 10px;
  display:block;
  margin:15px 0 0 0;
  background: url('/fileadmin/gfx/arrow-white2.png') no-repeat 0 5px 
}

/* Style for Usual tabs */
.usual {
  width:100%;
}
.usual li { list-style:none; float:left; }
.usual ul#tabs a {
  display:block;
  padding:6px 10px;
  text-decoration:none!important;
  margin:1px;
  margin-left:0;
  border:1px solid #116b6c
  
}
.usual ul#tabs a:hover {
  text-decoration:underline
  }
.usual ul#tabs a.selected {
  margin-bottom:0;
  color:#FFF;
  background:#116b6c;
  border-bottom:1px solid #116b6c;
  cursor:default;
  }
.usual div {
  *padding-top:3px;
  *margin-top:-15px;  
  clear:left;
}

/* alphabetic listing */
.countries-nav {margin:15px 0 0}
.ln-letters { overflow:hidden}
.ln-letters a { display:block; float:left; text-decoration:none;margin-right:10px; padding:2px 4px}
.ln-letters a.ln-last {margin-right:0}
.ln-letters a:hover {background:#116b6c}
.ln-letters a.ln-selected {text-decoration:underline}
.ln-letters a.ln-disabled {color:#116b6c!important}
.ln-letters a.ln-disabled:hover {background:#238c8d}
.countries-list {margin:20px 0 35px;font-size:1.1em}
.countries-list li {float:left;width:200px;list-style-type:none;margin:0;}
#tab2 .countries-list li {float:left;width:150px}
.countries-list a, .slide .left span.flag {padding:0 15px 0 22px;background:url('/fileadmin/gfx/flags/unknown.png') no-repeat 0 center}
/* Login */
#toppanel form {display:inline;margin:0 0 0 20px}
#toppanel label {color:#666}
#toppanel input {vertical-align:middle;width:100px;height:20px;padding:0}
#toppanel input#password {width:60px}
#toppanel input.submit {height:22px;color:#fff;padding:0 5px;width:auto;background:#238c8d;border:1px solid #165858!important;border-color: #84bfbf #165858 #165858 #84bfbf!important}
#toppanel form a {margin:0 10px}
#toppanel form {position:relative}
#toppanel label {position:absolute; top:0;left:5px}
#toppanel label.password {position:absolute; top:0;left:110px}
#toppanel p a {background:url('/fileadmin/gfx/arrow-white.png') no-repeat 3px center;padding:0 0 0 12px;text-decoration:underline}

.hide {display:none}

.unknownPopup {font-size:1.2em;padding:70px 5px 5px 5px;border:1px solid #000;background:url('/fileadmin/gfx/attention.png') no-repeat center 20px #fff;text-align:center;width:480px;top:160px;left:270px;position:absolute;z-index:999}
.unknownPopup .head {font-size:1.4em;margin-bottom:15px}
.unknownPopup p {line-height:130%}
.unknownPopup .btn {position:absolute;top:3px;right:5px;width:150px;text-align:right;cursor:pointer} 
.unknownPopup small {display:block;width:100%;text-align:right;font-size:0.7em}
.unknownPopup a {padding:0!important;white-space:nowrap;color:#238c8d!important;text-decoration:underline!important;font-weight:bold}
.unknownPopup a.btn-slide {text-decoration:none!important;font-weight:normal;display:block;cursor:pointer;color:#000!important;margin:20px auto;width:300px;border:1px solid #e8f3f3;padding:4px 10px!important;border-radius:5px;-webkit-gradient(linear,left top,left bottombottom,from(#ffffff),to(#7ebcbd));background: -moz-linear-gradient(top,#ffffff,#7ebcbd)}

.noborder td {border:0!important;vertical-align:top}
.acceptgtc {width:500px}

#tab-nav a {
border:1px solid #ccc;
border-width:1px 1px 0 1px;
margin:0 10px 0 0;
background:#f5f5f5;
}

#tab-nav a.off {
background:#d0d0d0;
color:#666
}


#tab-content {
border:1px solid #ccc;
padding:10px;
}

#usa p {margin:0 0 10px 0}

/* Product Overview */

.comparebutton input { 
padding:2px 10px 2px 20px;
background:url('/fileadmin/images/layout/submit_icon.png') no-repeat #00898a 8px center;
color:#fff;
font-size:11px;
border:0;
}

.showpages {float:right;margin:5px 10px 0 0}

.plist {margin:0 0 15px 0;width:770px;background:#f5f5f5;border-collapse:collapse;border:1px solid lightgrey;-webkit-box-shadow:0 2px 3px #999;-moz-box-shadow:0 2px 3px #999;box-shadow:0 2px 3px #999}
.plist img { vertical-align:middle; margin:0 5px 0 0}
.plist tr {background:none}
.plist th {font-weight:bold;border-bottom:2px solid #626262;}
.plist td {border-bottom:1px solid #c8c8c8}
.plist .box {border:0;margin-left:10px;}
.plist .col1 {width:30px;}   /* checkbox */
.plist .col2 {width:50px}   /* picture1 */
.plist .col3 {width:60px}   /* picture2 */
.plist .col4 {width:120px}  /* product number */
.plist .col6 {width:70px}   /* poles */
.x.plist .col7 {width:180px}  /* switching function */
.plist .col8  {width:90px}   /* prices */
.plist .col9 {width:85px}   /* link */
.plist .col10 {width:40px} /* input */
.plist .col11 {width:50px;} /* button */
.plist a { padding:0 !important; background:none !important; color:#000!important;}
.plist .link {padding:0 0 0 15px!important;background:url('../images/layout/arrow_menu_red.png') no-repeat left 5px!important;color:#c5351b!important}


#artikelliste {margin-top:5px}

.plist input,
.plist select {
width:30px;
border:1px solid #000;
vertical-align:middle
}

.plist input.box, .plist select {width:auto}
.plist option, .cart option {text-align:right}
.plist input.submit, .compare input.submit {
cursor:pointer;
width:auto; 
margin:0 0 0 5px;
border:0;
}

/* ===== Product Page ===== */

.register {
	float:left; 
	width:536px!important; 
	margin:0;
	position:relative;
	}

.register.page1 table,
.register.page4 table {
	width:400px!important;
}

.register.page2 table {
	width:507px!important;
}

.register.page3 .drawing {
	width:500px!important;
	background:#fff;
	text-align:center;	
}

.register td, .register .th {font-size:11px;}

.register .register-body {
	background:#f5f5f5;
	border:1px solid #e7e7e7;
	border-width:0 1px 1px 1px;
	border-top:1px solid #cdcdcd;
	padding:15px 0 0 13px;
	-webkit-box-shadow:0 2px 3px #999;
	-moz-box-shadow:0 2px 3px #999;
	box-shadow:0 2px 3px #999;	
	margin-top:27px!important;
	margin-left:1px!important;
	}	
	
.register .register-head, 
.register .register3-head, 
.register .register1-head, 
.register .register2-head {position:absolute;background:transparent; padding:8px 0 0 0}
.register .register-foot {display:none}

.register .register-head a,
.register .register2-head a,
.register .register3-head a {
	color:#009798; 
	display:inline-block;
	text-align:center;
	background:#dedede;
	border:1px solid #d2d2d2;
	border-width:0 1px 0 1px;
	border-top:1px solid #bababa;
	margin:0 10px 0 0;
	width:120px;
	padding:2px 0 0 0;
	height:17px;
	overflow:hidden;
	font-size:11px;
	/*
	-webkit-box-shadow:0 -1px 3px #999;
	-moz-box-shadow:0 -1px 3px #999;
	box-shadow:0 -1px 3px #999;
	*/	
	} 

.register .register-head span,
.register .register2-head span,
.register .register3-head span {
	color:#000; 
	display:inline-block;
	text-align:center;
	background:#f5f5f5;
	border:1px solid #d2d2d2;
	border-width:0 1px 0 1px;
	border-top:1px solid #bababa;
	margin:0 10px 0 0;
	padding:2px 0 0 0;
	height:17px;
	width:120px;
	overflow:hidden;
	font-size:11px;
	/*
	-webkit-box-shadow:0 -2px 3px #999;
	-moz-box-shadow:0 -2px 3px #999;
	box-shadow:0 -2px 3px #999;
	*/
	} 

.abbildung br {display:none}
.abbildung a.datasheet {padding:0 0 0 15px!important;background:url('../images/layout/arrow_menu_red.png') no-repeat left 5px!important;}

.register table td,
.register table th {font-size:11px}

.register .register-body .bar {	width:500px!important}

/* ===== BASKET + PRICES ===== */

.basket {width:630px}

.basket input,
.basket textarea {
border:0 solid #000;
background-color:transparent;
width:99%;
padding:0 0 0 5px
}

.basket .box { width:20px}

.buy {
background:#f5f5f5; 
border:2px solid #ccc; 
width:180px;
padding:10px;
margin:14px 30px 10px 0
}

#buy td, #buy th { padding:2px 0 0 2px!important;font-size:11px}
#buy { font-size:11px;margin:23px 5px 0 0!important;padding:15px;width:185px;background:#f5f5f5;-webkit-box-shadow:0 -1px 3px #999;-moz-box-shadow:0 -1px 3px #999;box-shadow:0 -1px 3px #999; }
#buy .exclusive { margin: 0;padding:10px 0 0 0;text-align:left;font-size:11px }

.exclusive a, .onlinecatalog a {font-weight:normal}

.netto {text-align:right; margin:0 0 5px 0}
.netto a {font-weight:normal !important; background:none !important; padding:0 !important} 
#buy .netto {text-align:left; margin:10px 0 0 0}
#buy .netto a {background:none !important; padding:0 !important} 

#buy form {font-weight:bold; margin:0 0 10px 0}
#buy input { width:40px}
#buy input.submit, .cart-checkout input, .cart-next .cart-checkout {cursor:pointer;background-image:url('../images/layout/background_button_cart.png');width:100%!important;height:auto; padding:2px 0 2px 35px; margin:5px 0 0 0;border:0;color:#fff;font-weight:bold;font-size:11px;text-align:left;}
.cart-next .cart-checkout {margin:0}

.pricetable,
.pricetable td,
.pricetable th,
.handlingtable table,
.handlingtable td,
.handlingtable th { 
border:1px solid #000;
border-width:1px 0 0 1px
}

.pricetable td,
.pricetable th,
.handlingtable td,
.handlingtable th { 
border-width:0 1px 1px 0;
padding:4px
}

.pricetable th,
.handlingtable th {background:#ccc}
.pricetable .even {background:#ededed}

.handlingtable a { display: block; margin:20px 0 0 0}


/* ==== PAGE BROWSER ==== */

.bar {margin-top:0px!important;font-size:11px;width:758px!important;position:relative!important;padding:4px 5px 5px 5px!important;}
.bar form {font-size:11px;width:100%!important;display:inline-block;}
.bar span {color:#999}
.bar .previous {float:left}
.bar .next {float:right}
.bar .showpages {margin:0;padding:0}
.comparebutton {position:absolute;}



.ausschnitt {font-size:11px; margin:0 20px 10px;0;float:left;max-width:180px}
.ausschnitt table {margin-bottom:0;display:block}
.ausschnitt br {clear:both}

#content ul.sitemap li {background:none; padding:0}
#content ol li {font-weight:bold}
#content ol ul li {font-weight:normal}
#content ol,
#content ol ul,
#content ol li {width:535px;padding-left:0;margin-left:0;}
#content ol ul {padding:0!important;margin:10px 0!important}
#content ol ul li {list-style-type:none!important;padding:0 0 0 20px!important;margin:5px 0!important}
#content ul.sitemap li a {color:#000}
#content ol li .left {float:left;width:240px;margin-right:10px;}
#content ol li .left li {width:240px}

#content.layout2 .csc-textpic:after {content:'.';display:block;clear:both;visibility:hidden;font-size:0;line-height:0;height:0}
#content.layout2 .csc-textpic,#content.layout2 .csc-textpic-imagewrap {width:100%!important;}
#content.layout2 .csc-textpic-image {float:left;width:360px;}
#content.layout2 .csc-textpic-text {float:right!important;width:400px;}

#europe-countries a {color:#c5351b!important;font-weight:normal;font-size:11px;padding:0 0 0 18px!important;margin:0!important;line-height:120%;display:block}
#europe-countries li {padding:0!important;margin:0 0 4px 0!important;line-height:100%}

.register-body a.pdf, .abmessung { margin-bottom:10px!important}

#shopping-cart-box {
margin:52px 0 0 0;
width:220px;
background:#f5f5f5;
border-top:1px solid #cfcfcf;
border:1px solid lightgrey;
border-bottom:0;
-webkit-box-shadow:0 2px 3px #999;
-moz-box-shadow:0 2px 3px #999;
box-shadow:0 2px 3px #999;
}

#shopping-cart-box > a {
font-family:Arial_narrowregular,Arial,Verdana,Geneva,Helvetica,sans-serif;
display:block;
width:190px;height:21px;
text-transform:uppercase;
padding:9px 0 1px 30px;
color:#fff;
font-weight:bold;
font-size:14px;
line-height:14px;
background-image:url('../images/layout/background_button_cart2.png')!important;
}

/* @@@@@ */

.account-overview  { margin:0 0 0 -8px; width:710px;}

.account-overview  .col1 {float:left;width:710px}

.account-overview  .col1 li {
list-style-type:none;
margin:0 0 10px 0; 
height:77px; 
width:600px;
padding:12px 0 0 95px;
background:no-repeat;
border-bottom:1px solid #ccc;
}

.account-overview  .col1 a {
display:block;
margin:0 0 10px 0; 
height:65px; 
width:405px;
padding:12px 0 0 95px;
background:no-repeat
}

.account-overview  .col1 a span { display: block;font-weight:normal;color:#000}
.account-overview  .col1 a:hover span {text-decoration:none !important}
.account-overview  .col2 {float:right;margin:0 !important;width:200px;}
.account-overview p {margin:0 20px 0 0}

.section-box-green a.internal-link,
a.external-link {padding:0 0 0 13px!important;background:url('../images/layout/arrow_menu_red.png') no-repeat left center!important;color:#c5351b!important;}

a.external-link {color:#000!important;text-decoration:none!important}
a.external-link:hover {text-decoration:underline!important}

.paypal {width:100%;text-align:center;margin-top:20px}
.paypal a {border:0!important;padding:0}

#content-left .paypal {text-align:left}

a.product-navigator {margin-right:-2px;}

#shopping-cart-box .mw-menu{position:relative}
#shopping-cart-box .mw-menu span.mw-header{background:none;height:auto;width:100%;cursor:pointer;font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;font-weight:normal;text-transform:none;color:#000;font-size:11px;padding:3px 0 3px 8px;z-index:230;}
#shopping-cart-box .mw-menu .mw-flyout{border:1px solid lightgrey;border:1px solid lightgrey;-webkit-box-shadow:0 2px 3px #999999;-moz-box-shadow:0 2px 3px #999999;box-shadow:0 2px 3px #999999;background-image:url('../images/layout/bg_trans_80pc.png');display:none;list-style:none outside none;padding:10px;position:absolute;right:-1px;top:25px;width:215px;padding:20px 0 2px 5px;z-index:220}
#shopping-cart-box .mw-menu .mw-flyout li{margin:0;padding:0 0 12px 0}
#shopping-cart-box .mw-menu .mw-flyout li a{font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;color:#000;font-size:11px;font-weight:normal;text-transform:none;padding:0;margin:0 0 5px 0;}
#shopping-cart-box .mw-menu .mw-flyout li a:hover{text-decoration:underline}
#shopping-cart-box .mw-menu .mw-flyout li.mw-header{background:none;height:auto;padding:0;margin:0 0 5px 0;}
#shopping-cart-box .mw-menu .mw-flyout li.mw-header a {padding:0!important;margin:0!important;}
#shopping-cart-box .mw-menu .mw-flyout li.mw-header a span.mw-header {cursor:text;font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;color:#009898;font-weight:bold;text-transform:uppercase;font-size:11px;padding:0!important;margin:0!important;line-height:1em;}
#shopping-cart-box .mw-menu .mw-flyout li.mw-header a:hover {text-decoration:none}

#marquardt-world-menu .mw-menu{position:relative}
#marquardt-world-menu .mw-menu .mw-header{background:url('../images/layout/marquardt_global.png') no-repeat scroll 0 0 transparent;height:26px;width:213px;cursor:pointer;display:block;font-family:Arial_narrowregular,Arial,Verdana,Geneva,Helvetica,sans-serif;color:#009898;font-weight:bold;text-transform:uppercase;padding:8px 0 0 12px;position:relative;z-index:200}
#marquardt-world-menu .mw-menu .mw-flyout{border:1px solid lightgrey;border:1px solid lightgrey;-webkit-box-shadow:0 2px 3px #999999;-moz-box-shadow:0 2px 3px #999999;box-shadow:0 2px 3px #999999;background-image:url('../images/layout/bg_trans_80pc.png');display:none;list-style:none outside none;margin:0;padding:10px;position:absolute;right:2px;top:30px;width:201px;padding:25px 5px 2px 12px;z-index:100}
#marquardt-world-menu .mw-menu .mw-flyout l i{margin:0;padding:0 0 12px 0}
#marquardt-world-menu .mw-menu .mw-flyout li a{font-family:Arial_narrowregular,Arial,Verdana,Geneva,Helvetica,sans-serif;color:#009898;font-size:12px;font-weight:bold;text-transform:uppercase}
#marquardt-world-menu .mw-menu .mw-flyout li a:hover{text-decoration:underline}

#shopping-cart-box .mw-menu span.mw-header.items,
a.new {color:#c5351b!important;}
.list a.new {background-image:url('../images/layout/arrow_menu_red.png')!important}
span.new {background:#c5351b;padding:1px 0;color:#fff;width:90px;text-align:center;display:block;text-transform:uppercase;}

form.contact select {background:#f5f5f5}



/* === CONTACT === */

    .form-contact .intro {display:none!important}
    .form-contact .headline-large {margin-top:0px;color:#009898;font-size:20px;line-height:24px!important;margin-bottom:16px!important;font-weight:bold;}
    #content .form-contact form,
    #content .form-contact form input {width:425px!important;padding:10px!important;background:#f5f5f5;border-top:1px solid lightgrey;-webkit-box-shadow:0 2px 3px #999;-moz-box-shadow:0 2px 3px #999;box-shadow:0 2px 3px #999;}
    #content .form-contact form textarea {background:#f5f5f5;border-top:1px solid lightgrey;-webkit-box-shadow:0 2px 3px #999;-moz-box-shadow:0 2px 3px #999;box-shadow:0 2px 3px #999;}
    #content .form-contact form {float:left;margin:top:6px;width:515px!important;}    
    #content .form-contact ul#login li.main {background:#fff!important;color:#000!important;text-align:left!important}
    #content .form-contact label span {color:#f00;padding:0 0 0 5px!important;}
    #content .form-contact label span.required {padding:0 10px 0 0!important;display:inline-block!important}
    #content .form-contact form span.error {display:block;background:#c00;margin:0 0 10px 105px;padding:3px;color:#fff;}
    #content .form-contact p.optional {margin:0}
    #content .form-contact p.optional span.required {font-weight:bold;color:#f00}
    #content .form-contact label {width:100px!important;font-weight:bold;display:inline-block!important}
    #content .form-contact form input,
    #content .form-contact form textarea,
    #content .form-contact form select {margin:0 0 5px 0!important;width:316px!important;display:inline;padding:2px!important;padding:2px!important;border:1px solid lightgrey!important;-webkit-box-shadow:0 2px 3px #999;-moz-box-shadow:0 2px 3px #999;box-shadow:0 2px 3px #999;background:#f5f5f5}
    #content .form-contact form select,
    #content .form-contact form textarea {width:320px!important;margin-bottom:5px;}
    #content .form-contact form textarea {width:315px!important;}
    #content .form-contact input.box {width:20px!important;border:0!important;margin-bottom:5px;}
    #content .form-contact input.submit {margin-left:126px;border:0!important;-webkit-box-shadow:0 1px 1px #fff;margin-bottom:5px;-moz-box-shadow:0 1px 1px #fff;box-shadow:0 1px 1px #fff;}
    #content .form-contact .title input {width:20px!important;}
    #content .form-contact .title img + label {width;20px!important;display:inline!important}
    #content .form-contact .title br {display:none}
    #content .form-contact .title {margin-bottom:10px}
    #content .form-contact .privacy {margin-left:100px;width:316px;}
    #content .form-contact .privacy input {float:left;width:20px!important;}
    #content .form-contact .privacy p {float:right;width:290px!important;}
    #content .form-contact form input.submit {width:189px!important;padding:2px 20px!important;text-align:left;font-size:11px!important;margin:10px 0 10px 125px!important;color:#fff!important;background:url('/fileadmin/images/layout/submit_bg_css2.png') no-repeat 0 0!important;    }

/* === REGISTER === */

#content .form-register .headline-large {display:none}
#content .form-register ul#login li.main {background:#fff!important;color:#000!important;text-align:left!important}
#content .form-register #loginBox {float:right;width:200px!important;padding:10px!important;background:#f5f5f5;border-top:1px solid lightgrey;-webkit-box-shadow:0 2px 3px #999;-moz-box-shadow:0 2px 3px #999;box-shadow:0 2px 3px #999;}
#content .form-contact.form-register label span {padding:0!important;}
#content .form-contact.form-register label span.required {padding:0 10px 0 0!important;}
#content .form-register #login li {padding:0!important;margin:0!important;background:none!important}	
#content .form-register #login a {color:#000!important;margin-left:15px;display:block;font-size:11px;} 
#content .form-register form#loginBox,
#content .form-register ul#login,
#content .form-register form#loginBox fieldset {padding:0!important;background:none!important;margin:0!important;border-top:0!important;-webkit-box-shadow:0!important;-moz-box-shadow:0!important;box-shadow:0!important}
#content .form-register form#loginBox {padding:2px!important;width:218px!important;float:right!important;background:#f5f5f5!important;margin:6px 0 0 0!important;border-top:0!important;-webkit-box-shadow:0!important;-moz-box-shadow:0!important;box-shadow:0!important}
#content .form-register form#loginBox label {width:200px!important;font-weight:bold;display:block!important;margin-left:15px!important;}
#content .form-register form#loginBox input {margin-left:15px!important;width:180px!important;padding:2px 3px!important;background:#f5f5f5;border-top:1px solid lightgrey;-webkit-box-shadow:0 2px 3px #999;-moz-box-shadow:0 2px 3px #999;box-shadow:0 2px 3px #999;}
#content .form-register #login legend {width:190px!important;line-height:27px;padding:0 0 0 28px!important;font-size:14px;text-transform:uppercase;display:block;font-family:Arial_narrowregular,Arial,Verdana,Geneva,Helvetica,sans-serif;height:27px;margin:-8px -8px 20px -8px !important;background:url('/fileadmin/images/layout/arrow_red_on_green_boxheader.png') repeat-x; color:#fff;display:block!important;}
#content .form-register form#loginBox input.submit {padding:2px 20px!important;width:189px!important;margin-bottom:10px!important;border-top:0!important;-webkit-box-shadow:0 0 0 #fff!important;-moz-box-shadow:0 0 0 #fff!important;box-shadow:0 0 0 #fff!important}
#content .form-register .title input {width:20px!important;}
#content .form-register .title img + label {width;20px!important;display:inline!important}
#content .form-register .title br {display:none}
#content .form-register form#registerBox .title img + label {width:0!important}
#content .form-register form#registerBox {margin-top:7px}

#content .form-contact .privacy span,
#content .form-contact p.optional span.required {width:auto;margin-left:0;display:inline;color:#f00;}


.form-contact #download { position:absolute;top:85px;right:42px;float:right;width:200px;padding:10px 10px 0 10px!important;background:#f5f5f5;border-top:1px solid lightgrey;-webkit-box-shadow:0 2px 3px #999;-moz-box-shadow:0 2px 3px #999;box-shadow:0 2px 3px #999;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.form-contact #download span {font-weight:bold}
.form-contact #download li {padding:0!important;margin:0!important;background:none!important}	
.form-contact #download a {font-size:11px!important;color:#000!important;background-image:url('/fileadmin/images/layout/arrow_menu_red.png')!important;display:block!important;margin-bottom:5px!important;}   
.form-contact #download {padding:2px 10px 2px 10px;border:1px solid lightgrey;border:1px solid lightgrey;-webkit-box-shadow:0 2px 3px #999999;-moz-box-shadow:0 2px 3px #999999;box-shadow:0 2px 3px #999999}
.form-contact #download span {line-height:27px;padding:0 0 0 28px!important;font-size:14px;text-transform:uppercase;display:block;font-family:Arial_narrowregular,Arial,Verdana,Geneva,Helvetica,sans-serif;height:27px;margin:-8px -8px 10px -8px !important;background:url('/fileadmin/images/layout/arrow_red_on_green_boxheader.png') repeat-x; color:#fff;}



/* ==== COMPARE ==== */
.compare form#details table td { padding:2px 5px!important;background:#f5f5f5;border-left:1px solid #ccc;font-size:11px;}
.compare form#details table tr.even td {background:#ddd}
.compare th { padding:2px 5px!important;}
.compare .col1 { min-width:120px!important; border-left:0}
.compare .col2 { min-width:120px!important}
.compare input {vertical-align:middle}
.compare form#details table.nobrd tr.even td,
.product table.nobrd .even {background: none}
.compare form#details table.nobrd,
.compare form#details table.nobrd tr.even td,
.product .nobrd td {border:0}
.compare form#details table.nobrd {margin:0;}

.compare .marker td {color:#c5351b}
.compare .marker td.col1 {font-weight:bold;color:#000;}
.compare a.link {padding:0 0 0 15px!important;background:url('../images/layout/arrow_menu_red.png') no-repeat left center!important;}

.compare-cart td {background:#f5f5f5; border-top:1px solid #ccc;}

h1.comparehead {font-size:13px;color:#000;font-weight:bold;width:800px;}
h1.comparehead div {position:absolute;top:70px;right:0;margin-right:45px;line-height:14px;border-left:5px solid #c5351b;font-weight:normal;padding:0 0 0 5px}

.product.compare {min-width:100%!important;margin-top:20px;}
.product.compare table {min-width:100%!important;border:1px solid lightgrey;-webkit-box-shadow:0 2px 3px #999;-moz-box-shadow:0 2px 3px #999;box-shadow:0 2px 3px #999}

#getcode {margin-bottom:10px}
#content .form-register #unsubscribe input.submit,
#content .form-register #getcode input.submit,
#content .form-register #changepassword span,
#content .form-register #changepassword input.submit {margin-left:100px!important}

.floatholder .section-box-green {padding-top:7px}


/* FORM CAPTCHA */
#captchabox label { -moz-hyphens:auto;hyphens:auto;-ms-hyphens:auto;-webkit-hyphens: auto; }
#content .form-contact form #captchabox span.error { display:none; margin-top: -25px; }
#cimage { display: inline-block; vertical-align: top; width: 316px; }
#content .form-contact form input#uword { margin: 5px 0 30px 104px !important; }

#series-1021 .col7,
#series-1021 td:nth-child(6),
#series-1320 .col7,
#series-1320 td:nth-child(6),
#series-4300 .col7,
#series-4300 td:nth-child(6),
#series-4301 .col7,
#series-4301 td:nth-child(6),
#series-4302 .col7,
#series-4302 td:nth-child(6),
#series-4304 .col7,
#series-4304 td:nth-child(6),
#series-4306 .col7,
#series-4306 td:nth-child(6),
#series-4307 .col7,
#series-4307 td:nth-child(6),
#series-4309 .col7,
#series-4309 td:nth-child(6),
#series-4310 .col7,
#series-4310 td:nth-child(6),
#series-4311 .col7,
#series-4311 td:nth-child(6),
#series-4312 .col7,
#series-4312 td:nth-child(6),
#series-4313 .col7,
#series-4313 td:nth-child(6),
#series-4314 .col7,
#series-4314 td:nth-child(6),
#series-4315 .col7,
#series-4315 td:nth-child(6) {text-align:center;}
